---
hu:
  easy_baseline_plugin_author: Easy Software
  easy_baseline_plugin_author_url: http://www.easyproject.cz/en
  easy_baseline_plugin_description: ''
  easy_baseline_plugin_name: Easy Baseline
  easy_baseline_project_prefix: Baseline erre
  field_easy_baseline_for: Alapérték
  label_create_easy_baseline: Alapvonal létrehozása
  label_easy_baselines: Easy Baselines
  label_try_again: Próbálja újra
  notice_easy_baseline_created: Alapvonal létrehozva a %{project_name} projekthez
